# Namespace PRIMITIVE_EQUALITY_PREDICATES

code »
Show:Public Protected Private

## Global Functions

code »PRIMITIVE_EQUALITY_PREDICATES.Boolean ( var1, var2 )

Parameters

var1
var2

code »PRIMITIVE_EQUALITY_PREDICATES.Date ( date1, date2 )

Parameters

date1
date2

code »PRIMITIVE_EQUALITY_PREDICATES.Function ( var1, var2 )

Parameters

var1
var2

code »PRIMITIVE_EQUALITY_PREDICATES.Number ( var1, var2 )

Parameters

var1
var2

code »PRIMITIVE_EQUALITY_PREDICATES.RegExp ( var1, var2 )

Parameters

var1
var2

code »PRIMITIVE_EQUALITY_PREDICATES.String ( var1, var2 )

Parameters

var1
var2